/* CSS Document */

.content{
         margin-top:20px;
}

.a{
   color:#FF0000;
 
 }



.serviseleft{
           width:370px;
		   padding-left:10px;
}

.servisemiddle{
           width:463px;
		   height:520px;
		   background-color: #F1F1F1;
		   margin-right:20px;
}

.serviseright{
           width:330px;
}  

.serviserightimgmargin{
                 margin-top:30px;

}

.contactinfo{
             margin-left:15px;
			 margin-bottom:20px;
			 color:#666;
}

.formrow{
         margin-bottom:20px;
		 margin-left:40px;
}



input:hover{
            border:solid;
			border-color:#6699CC;
			border-radius:5px;
			box-shadow: 2px 2px 10px #666;
			padding-left:5px;
			padding-right:5px;
			border-width:1.5px;
			
}

input:focus{
            border:solid;
			border-color: #6699CC;
			border-radius:5px;
			box-shadow: 2px 2px 10px #666;
			padding-left:5px;
			padding-right:5px;
			border-width:1.5px;
			
}

select:hover{ 
          border:solid;
			border-color:#6699CC;
			border-radius:5px;
			box-shadow: 2px 2px 10px #666;
			padding-left:5px;
			padding-right:5px;
			border-width:1.5px;
}

select:focus{ 
          border:solid;
			border-color:#6699CC;
			border-radius:5px;
			box-shadow: 2px 2px 10px #666;
			padding-left:5px;
			padding-right:5px;
			border-width:1.5px;
}


input{
       padding-left:5px;
	   border:solid;
	   border-color:#CCCCCC;
       padding-right:5px;
	   border-radius:5px;
	   height:25px;
	   border-width:1.5px;
	  
}

textarea:hover{
               border:solid;
			   border-radius:5px;
			   box-shadow: 2px 2px 10px #666;
			   border-color:#6699CC;
			   padding:0px;
			   border-width:1.5px;
}

textarea:focus{
               border:solid;
			   border-radius:5px;
			   box-shadow: 2px 2px 5px #333;
			   border-color:#6699CC;
			   padding:0px;
			   border-width:1.5px;
}

.mas{
	  width:360px;
	  max-width:490px;
	  min-width:350px;
	  min-height:200px;
	  height:200px;
	  border:solid;
	  border-radius:5px;
	  border-color: #CCCCCC;
	  font-size:18px;
	  border-width:1.5px;

}

.email{
		width:350px;
		
}

.name{
       width:350px;
	   margin:0px;
}

.phone{
       width:350px;
}

.submit{
         margin-left:50px;
		 background-color:#E0DFE3;
}

